/* CSS Document */

* { margin: 0; padding: 0; }

body { font-size: 62.5%; font-family: "Century Gothic", verdana, helvetica, arial, sans-serif; background: url(images/bg.png) repeat #ccc; padding-top: 5em; overflow: hidden; }

.center { width: 900px; margin: 0 auto; }

#header { background: #eee; height: 225px; padding: 3em 0; border: 2px solid #fff; text-align: center; position: relative; z-index: 2; 
	
	border-radius: 15px; 
	-moz-border-radius: 15px;
	 
	-moz-box-shadow: 0 0 7px 2px #676767; 
	-webkit-box-shadow: 0 0 7px 2px #676767; 
	box-shadow: 0 0 7px 2px #676767; 
}

	
#header h1 { color: #00AEEF; font-size: 11.5em; text-shadow: 0 2px #fff, 0 -1px #666; }
#header h1 span { color: #000; }
#header h2 { color: #939598; font-size: 2.1em; margin-bottom: 0.5em; text-shadow: 0 2px #fff, 0 -1px #666; }
#header p { font-weight: bold; font-size: 1.4em; text-shadow: 0 2px #fff, 0 -1px #666;}

#content { background: #00aeef; margin-top: 5em; height: 50px; border-bottom: 10px solid #bababa; z-index: 1; width: 2500px; padding: 5px; position: absolute; top: 10em; left: -25em;
	
	-moz-box-shadow: 0 0 5px #888; 
	-webkit-box-shadow: 0 0 5px #888; 
	box-shadow: 0 0 5px #888;
	
	-webkit-transform:rotate(-50deg);
	-moz-transform:rotate(-50deg);
	-o-transform:rotate(-50deg);
	-ms-transform:rotate(-50deg); 
}

#content h2 { font-size: 3.5em; color: #22bfff; }

p { font-size: 1.4em; }